Subject: Ticket Assigned - esc to store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc to store chirag                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chirag Bot:  Hi Chirag ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527604774            12:23 PM, 28th Apr                   Mohammed                    Hi Chirag, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:24 PM, 28th Apr                     chirag                    hi           12:25 PM, 28th Apr                     chirag                    Could you check below product is available in sharjah store?           12:25 PM, 28th Apr                     chirag                    Skinny Fit Solid Cargo Jog Pants with Drawstring           12:25 PM, 28th Apr                     chirag                    https://www.maxfashion.com/ae/en/Men/Clothing/Bottoms/Jeans/MAX-Skinny-Fit-Solid-Cargo-Jog-Pants-with-Drawstring/p/B21DFD04BLUELIGHT           12:25 PM, 28th Apr                   Mohammed                   Please provide us with more details about your inquiry so we can further assist you.           12:27 PM, 28th Apr                     chirag                    https://www.maxfashion.com/ae/en/Men/Clothing/Bottoms/Jeans/MAX-Skinny-Fit-Solid-Cargo-Jog-Pants-with-Drawstring/p/B21DFD04BLUELIGHT           12:27 PM, 28th Apr                     chirag                    this product is available in Sharjah store?           12:27 PM, 28th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:29 PM, 28th Apr                     chirag                    ok           12:29 PM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           12:30 PM, 28th Apr                     chirag                    just want to check on above link only.           12:30 PM, 28th Apr                   Mohammed                   tou want to check the item is available in store or not ??           12:31 PM, 28th Apr                   Mohammed                   you*           12:31 PM, 28th Apr                   Mohammed                   please allow us some time to check that with store           12:31 PM, 28th Apr                   Mohammed                   and provide us the address of store           12:32 PM, 28th Apr                   Mohammed                   Hi Chirag, I'm not getting a response from you. Are we still connected?           12:33 PM, 28th Apr                     chirag                    Sharjah city center           12:33 PM, 28th Apr                     chirag                    product link as below           12:33 PM, 28th Apr                     chirag                    https://www.maxfashion.com/ae/en/Men/Clothing/Bottoms/Jeans/MAX-Skinny-Fit-Solid-Cargo-Jog-Pants-with-Drawstring/p/B21DFD04BLUELIGHT           12:33 PM, 28th Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:33 PM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           12:33 PM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468072